LootJS.modifiers((event) => {
  event
    .addLootTableModifier("betterarcheology:identifying_loot")
    .removeLoot(Ingredient.all)
    .addWeightedLoot([
      LootEntry.of("minecraft:book").enchantWithLevels([34, 91]).withChance(50),
    ]);
});
